@import "comments.css";
.skip {
	position: absolute;
	left: -10000px;
}

a img {
	border: none;
}

.error,
div#content p.error {
	display: block;
	color: #C0272D;
	font-weight: bold;
	padding: 5px !important;
	margin: 5px 0px !important;
	border: 1px solid #f6b8bb;
}
.success,
div#content p.success {
	display: block;
	color: #00a8e5;
	background-color: #fff;
	font-weight: bold;
	padding: 5px !important;
	margin: 5px 0px !important;
	border: 1px solid #00a8e5;
}

div#bugbar {
   height: 20px;
   line-height: 20px;
   background: #FFFFE1;
   padding: 5px 10px;
   border-bottom: solid 1px #ccc;
   position: relative;
   font-size: 0.85em;
   overflow: hidden;
}
div#bugbar a {
   position: absolute;
   top: 5px;
   cursor: pointer;
   color: #000;
}
div#bugbar a#close {
   right: 10px;
}
div#bugbar a#expand {
   left: 5px;
   text-decoration: none;
   color: blue;
}

input.button.right,
a.button.right {
	float: right;
}

li.author {
	/*background: url(../icons/author_16.png) no-repeat 5px 5px !important;*/
}
li.page {
	/*background: url(../icons/page_16.png) no-repeat 5px 5px !important;*/
}

.floatLeft {
	float: left;
}
.floatRight {
	float: right;
}

body #content ul.pagecount {
	display: block;
	margin: 2px;
	list-style-type: none;
	padding: 2px;
	overflow: hidden;
	position: relative;
}

/****RECYCLE BIN****/
table.recycleBin {
    width: 100%;
}
table.recycleBin th {
    text-align: left;
    font-weight: bold;
    padding: 2px;
}

table.recycleBin td {
    text-align: left;
    font-weight: normal;
    padding: 2px;
}

#content ul.pagecount li {
	display: block;
	float: left;
	margin: 2px;
	padding: 2px 5px;
	font-weight: bold;
	list-style-type: none;
}
#content ul.pagecount li a {
	display: block;
	border: 1px solid #00f;
	padding: 2px 5px;
	margin: -3px -5px;
	text-decoration: none;
	color: #00f;
	background-color: #fff;
	font-weight: normal;
}

* html #content ul.pagecount li a {
	height: 1%;
}

#content .pagecount a:visited {
	color: #333;
}

#content .pagecount a:hover {
	color: #939598;
	border-color: #939598;
}
table.edit_toolbar {
    border: none;
    width: auto;
}
table.edit_toolbar tr td {
    border:1px solid #CCCCCC;
    border-collapse:collapse;
    padding:3px;
    vertical-align:top;
}
.zebra {
    background-color:#EEEEEE;
    color:#000000;
}

/****TAGGING****/
ul.tagList {
    margin:0 0 10px 0;
    padding: 0;
    position: relative;
    clear: both;
}

ul.tagList li {
    text-indent: 0;
    list-style-type: none;
    display: inline;
    margin: 0 8px 0 0;
    position: relative;
    left: 24px;
    font-size: 110%;
    padding: 0;
}

ul.tagList li.first {
    background: url('../icons/tag_16.png') no-repeat;
    width: 16px;
    height: 16px;
    display: block;
    float: left;
    margin: 3px 5px 6px 0;
    text-indent: -99999px;
    position: absolute;
    left: 0px;
    padding: 0;
    border: none;
}

.left {
   float: left;
}
.right {
   float: right;
}

.floatLeft {
	float: left;
}
.floatRight {
	float: right;
}

table.wd_directory {
	width: 100%;
}